Bug 11454 - Backport dcesrv_netr_DsRGetDCNameEx2 fixes
Backport dcesrv_netr_DsRGetDCNameEx2 fixes
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: AD: LDB/DSDB/SAMDB
4.2.3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
https://lists.samba.org/archive/samba...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 06:16 UTC by Stefan Metzmacher
Modified: 2015-09-08 10:49 UTC (History)
4 users (show)

See Also:


Attachments
Patch for v4-2-test (3.26 KB, patch)
2015-08-18 06:18 UTC, Stefan Metzmacher
metze: review? (asn)
metze: review? (slow)
gd: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Stefan Metzmacher 2015-08-18 06:18:15 UTC
Created attachment 11349 [details]
Patch for v4-2-test
Comment 2 Guenther Deschner 2015-08-18 11:51:55 UTC
Comment on attachment 11349 [details]
Patch for v4-2-test

LGTM
Comment 3 Guenther Deschner 2015-08-18 11:52:40 UTC
Karolin, please add to 4.2.x
Comment 4 Stefan Metzmacher 2015-08-18 14:54:06 UTC
Pushed to autobuild-v4-2-test
Comment 5 Stefan Metzmacher 2015-08-19 03:49:10 UTC
Pushed to v4-2-test
Comment 6 Stefan Metzmacher 2015-08-24 12:56:33 UTC
Karolin, I forgot to add bug markers to commit b688f57ba0f1cbaf65dbe81075848ed7aeba702f.

I'm reopening this bug as reminder to add some information
to WHATSNEW.txt...
Comment 7 Karolin Seeger 2015-09-08 10:49:32 UTC
(In reply to Stefan Metzmacher from comment #6)
Added, thanks.